Xfce Forum

Sub domains
 

You are not logged in.

#1 2012-08-06 08:43:53

paiiou
Member
Registered: 2011-03-04
Posts: 18

midori and gnash

It is possible to use gnash on the place of flashplayer with midori.

I am under Mageia 2 with midori-0.4.4 and gnash-0.8.9.
By installing these two packages, I can read no animation

Offline

#2 2012-08-17 05:52:28

Jristz
Member
From: Sud-America
Registered: 2011-06-02
Posts: 104

Re: midori and gnash

gnash is intended for use in flash v10.0 or less, for 10.0 or more use lightspark (and them fallback to gnash for older versions ov flash)


XFCE :: Arch Linux
:: AMD E-300 APU with Radeon(tm) HD Graphics @ 1300 MHz
:: Advanced Micro Devices, Inc. [AMD/ATI] Wrestler [Radeon HD 6310]
:: LED with aspect ration of 16:9 in 14.0'' (1366x768) [Radeon driver]

Offline

Board footer

Powered by FluxBB